Subject: Re: [lojban] RE: Intro and Questions

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 08 May 2000 17:38:15 PDT

la pycyn cusku di'e

>Not exactly my problem. {zo zo'u} is a well-formed sumti. For some
>well-formed sumti, S -- all the LE and LA ones at least, and I think some
>others -- you can form a new sumti by prefixing LE+X.

That happens to be true, I think, but it is a strange way to
put it. It is not even the most general case. To prefix a LE
to a sumti what you need is that it have an explicit outer
quantifier. Is that what you mean by X?

>What is the condition
>on X that allows this? At a guess, it has to be that X+ S is itself a
>well-formed sumti and it is strictly this to which the LE is prefixed.

If by X you mean a quantifier, that is correct. If you mean
something like {do}, then no, it doesn't work.
{le do ci le gerku} is a well formed sumti, but
{do ci le gerku} is not.

>So
>the fact that LE absorbs {do} and {vi} into new LE is irrelevant except 
>that
>LE S alone is not a sumti.

To say that LE absorbs {do} is at least suspect. And I don't
see how you can say that it absorbs {vi}. In {le vi broda}
if anything {vi} is absorbed by {broda}, it is part of the
selbri that makes up the sumti-tail. For example, if you want
to add an internal quantifier it will be {le ci vi broda},
not what you'd expect if {vi} was absorbed by {le}.

I know that in Loglan {vi} and {do} are taken to be part of
the article (modifiers of the article?) but in Lojban this
is not at all the case, unless you take a very superficial
view. If you look at all the structures it just doesn't work.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com